<semantic-table config='{
	"query":"SELECT DISTINCT ?subject ?label WHERE { ?subject a ecrm:E53_Place . ?subject ecrm:P3_has_note ?label  } LIMIT 1000",
		"columnConfiguration" : [
			{
				"variableName" : "label",
				"displayName" : "Place",
        "cellTemplate" : "<semantic-link uri=\":viewPlace\" urlqueryparam-placeiri=\"{{subject.value}}\">{{label.value}}</semantic-link>"

			}

			[[# if (hasPermission "forms:ldp:*")]]
				,
				{
					"displayName" : "&nbsp;",
	        "cellTemplate" : "<semantic-link uri=\"{{subject.value}}\">Edit</semantic-link>"
				}
			[[/if]]
		],
		"layout":{
			"options":{
				"resultsPerPage":100
			}
		}
	}'>
</semantic-table>
